Subject: DELETE

From: Doug Royer <[email-masked]>
Date: Sat, 16 Feb 2002 17:58:48 -0700

The iCalendar data is now in a CDATA section, so this
section would be deleted.
----------------------------------------------------------------------
6.2.3.1 "data" Element

   The role of the "data" element is to join an iCalendar document to an
   XML document forming a CAP command or response.  The "data" element
   is composed of a single attribute ("content") that MUST be set to a
   "cid" URL that refers to an iCalendar document.  See Section 3.2 for
   more information.

   Depending of the context, the content of the referred iCalendar
   object is subject to restrictions.  See Section 6.2.1 for more
   details.